MLT(1)

NAME
mlt-config - script to get information about the installed version of Mlt

SYNOPSIS
mlt-config [ --version ] | [ --prefix=dir ] [ [ package ] [ --cflags ] [ --libs ] ]

DESCRIPTION
mlt-config is a tool that is used by configure to determine the availability of mlt and the compiler and linker flags that should be used to compile programs using it.

OPTIONS
mlt-config accepts the following options:

--version
    Print the currently installed version of lt on the standard output.

--prefix=dir
    Set the prefix mlt-config uses to find its configuration files

package
    Print informations for the given package ( packages are: framework modules inigo valerie miracle humperdink )

--libs
    Print the linker flags that are necessary to link a lt-program.

--cflags
    Print the compiler flags that are necessary to link a lt-program.

SEE ALSO
Mlt(1).

AUTHOR
This manual page was written by Albin Tonnerre <lut1n.tne@gmail.com> for the Debian GNU/Linux system (but may be used by others).